/* color: #ff8300;    KRÖLL ORANGE*/
/* color: #ffc188;    KRÖLL ORANGE INAKTIVE*/
/* color: #eeeeee;    PRE-HEADER BG */
/* color: #ececec;    FOOTER BACKGROUND, WARENKORB-AKTIV-BUTTONS BG*/
/* color: #cccccc;    FOOTER  BALKEN, WARENKORB-NICHT-AKTIV BUTTONS */
/* color: #d9d9d9;    CAROUSEL- PFEILE & RAHMEN, TRENNLINIE */
/* color: #f7f7f7;    CAROUSEL-BG, FORMULARE-BG */
/* color: #f9f9f9;    WARENKORB-NICHT-AKTIV-BUTTONS BG, */
/* -------------------------------------------------- */
#h1-mobile{
padding-top: 110px;
}
@media only screen and (max-width: 767px) {
    #h1-mobile {    
   padding-top: 85px;    
    }
} 
.header-main .shop-badge.badge-icons i {
    color: #ff8300 !important;
    font-size: 24px;
    min-width: 25px;
}
.border_right {
 border-right: 1px solid #ccc;
 min-height: 150px;
}
.checkbox-inline li {
   padding-right: 0;
   padding-left: 0;
}
.form-horizontal .form-group {
margin-left: 0;
margin-right: 0;
}

.form-horizontal .checkbox, .form-horizontal .checkbox-inline {
padding-top: 0px;
}

/* PRODUKT OWL CAROUSEL FÜR Shopping cart*/
#Shopping_Cart {
    /* padding-top: 20px; */
    
    /* padding-bottom: 30px; */
}
#Shopping_Cart .quantity-button {
    background: #eee none repeat scroll 0 0;
    border: medium none;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    outline: medium none;
    padding: 0px;
    text-align: center;
    white-space: nowrap;
    width: 25px;
}
#Shopping_Cart .quantity-field {
    border: 1px solid #ccc;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    margin: 0 -3px 0 -3px;
    outline: medium none;
    text-align: center;
    width: 25px;
}
.trash {
  padding: 0;
  background: none;
  border: 0 none;
}
.trash:hover {
  padding: 0;
  background: none;
  border: 0 none;
  color: #ff8300;outline: none;cursor: pointer;
  transition: all 0.2s ease-in-out 0s;
}
.shop_step_btn1 {
    border: 1px solid #ccc;
    background: #fff none repeat scroll 0 0;
    padding: 10px 20px;
    text-align: left;
    color: #000000;
    margin-bottom: 10px;   
}
.shop_step_btn2 {
    border: 1px solid #ccc;
     background: #ececec none repeat scroll 0 0;
    padding: 10px 20px;
    text-align: left;
    color: #000000;
    margin-bottom: 10px;    
}
.shop_step_btn3 {
    border: 1px solid #ccc;
    background: #f9f9f9 none repeat scroll 0 0;
    padding: 10px 20px;
    text-align: left;
     margin-bottom: 10px;    
}
.radius {
border-radius: 8px 8px 0 0;
}
.shop_step_btn3 h4  {    
  color: #ccc;
}
.shop_step_btn3 h4, .shop_step_btn1 h4, .shop_step_btn2 h4  {    
  font-size: 16px;
  text-transform: uppercase;
  padding: 0px;
  margin: 0px;
}
#Shopping_Cart .nummer1 {
color: #000;
    float: left;
    font-size: 25px;
    line-height: 45px;
    margin-right: 10px;
    margin-left: 10px;
}
#Shopping_Cart .nummer3 {
    color: #ccc;
    float: left;
    font-size: 25px;
     line-height: 45px;
    margin-right: 10px;
    margin-left: 10px;
}
#Shopping_Cart .ok1 i {
    border: 2px solid #ccc;
    color: #ccc;
    display: inline-block;
    font-size: 18px;
    height: 30px;
    padding: 5px;
    position: absolute;
    right: 25px;
    text-align: center;
    top: 9px;
    width: 30px;
}
.rounded-x {
    border-radius: 50% !important;
}
.agb_gelesen p {
font-weight: bold;
/* font-size:13px; */
}
#prod1 .item {
    padding: 0px;
    text-align: center;
    width: 100%;
    height: auto;
}
#prod1 .item img {    
    width: 100%;   
}
#Shopping_Cart .equal-height-column {
    height: auto !important;
}
#gesamtbetrag, #gesamtbetrag-info {
position: relative;
}
.info-border {
border:1px dotted #ff8300;
padding: 10px 0;
}

.info-border a {
text-decoration: underline;
}
#gesamtbetrag-info .pos {
    position:absolute;
	text-align:center;	
	color:#ff8300;
	top:-15px;
	left:20px;	
}
#gesamtbetrag .table, #gesamtbetrag-info .table {
    border-top:0px !important;
    border-right:0px !important;
    border-bottom:0px !important;
    border-left:0px !important;
}
#gesamtbetrag .table th, #gesamtbetrag .table td, #gesamtbetrag-info .table th, #gesamtbetrag-info .table td {
    border: 1px !important;
}
#gesamtbetrag-info .fixed-table-container {
    border:0px !important;
}  
.summe > tbody > tr > td {
    font-size: 15px;
    font-weight: 700;  
}    
  .summe_infos i {
   position: absolute;
  /*  top: 35%; */ 
   left: 40px;
}   
 .lieferadresse.disabled, .lieferadresse[disabled], fieldset[disabled] .lieferadresse {
    box-shadow: none;
    color: #ccc;
    cursor: not-allowed;
    opacity: 2;
    pointer-events: none;
} 
 .label-mt-0 {
 margin-top: 0; 
}  
.info-border p {
  padding-left: 80px;
}
@media only screen and (max-width : 992px) { 

 .shop_step_btn3 h4, .shop_step_btn1 h4, .shop_step_btn2 h4  {
    
  font-size: 12px;
  text-transform: uppercase;
  padding: 0px;
  margin: 0px;
  }
  .shop_step_btn3, .shop_step_btn1, .shop_step_btn2  {    
  padding: 5px 15px;}  
  #Shopping_Cart .nummer1, #Shopping_Cart .nummer3 {  
   font-size: 18px;
   line-height: 35px;
  }  
  #Shopping_Cart .ok1 i {
    border: 1px solid #ccc;
    color: #ccc;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    padding: 3px 5px 5px 2px;
    position: absolute;
    right: 25px;
    text-align: center;
    top: 9px;
    width: 20px; 
  }
.border_right {
 border-right: 0px solid #ccc;
 min-height: 0px;
  }
 .m_mb10 {
  margin-bottom: 10px;
  }  
  .agb_gelesen p {
font-weight: bold;
/* font-size:12px;
line-height:  20px; */
  }
.info-border p {
  font-size: 12px;
  padding-left: 60px;
  }  
}
@media screen and (max-width: 768px) {

  .shop_step_btn3 h4, .shop_step_btn1 h4, .shop_step_btn2 h4  {    
  font-size: 12px;
  text-transform: uppercase;
  padding: 0px;
  margin: 0px;
  }
  .shop_step_btn3, .shop_step_btn1, .shop_step_btn2  {    
  padding: 5px 15px;}
  
  #Shopping_Cart .nummer1, #Shopping_Cart .nummer3 {  
   font-size: 18px;
   line-height: 35px;
  }  
  #Shopping_Cart .ok1 i {
    border: 1px solid #ccc;
    color: #ccc;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    padding: 3px 5px 5px 2px;
    position: absolute;
    right: 25px;
    text-align: center;
    top: 9px;
    width: 20px; 
  }  
  .m_mb10 {
  margin-bottom: 10px;
  }     
  .border_right {
   border-right: 0px solid #ccc;
   min-height: 0px;
}
.agb_gelesen p {
font-weight: bold;
/* font-size:12px;
line-height:  16px; */
padding: 0;
margin: 0;
   }
.info-border p {
  font-size: 12px;
  padding-right: 10px;
   }
.summe_infos i {
    left: 30px;
    position: absolute;
    top: 35%;
   } 
}
@media screen and (max-width: 479px) {
 
  .shop_step_btn3 h4, .shop_step_btn1 h4, .shop_step_btn2 h4  {    
  font-size: 11px;
  text-transform: uppercase;
  padding: 0px;
  margin: 0px;
}
.shop_step_btn3, .shop_step_btn1, .shop_step_btn2  {    
  padding: 0px 15px;
  }  
  #Shopping_Cart .nummer1, #Shopping_Cart .nummer3 {  
   font-size: 15px;
   line-height: 25px;
  }   
#Shopping_Cart .ok1 i {
    border: 1px solid #ccc;
    color: #ccc;
    display: inline-block;
    font-size: 12px;
    height: 17px;
    padding: 2px 5px 5px 2px;
    position: absolute;
    right: 25px;
    text-align: center;
    top: 6px;
    width: 17px; 
  }  
  .m_mb10 {
  margin-bottom: 10px;
  }  
  .border_right {
    border-right: 0px solid #ccc;
    min-height: 0px;
  }
  .agb_gelesen p {
   font-weight: bold;
/*    font-size:12px;
   line-height:  16px; */
   padding: 0;
   margin: 0;
  } 
.info-border p {
  font-size: 12px;
  padding-right: 10px;
  } 
.form-group {
   margin-bottom: 0px;  
   }   
} 
 /* Zurück Weiter Buttons Shopping cart*/ 
  .pager {
   margin: 0; 
   text-align: right;
}
.pager_left {
      text-align: left;
   list-style: none;
}
.pager li > a, .pager_left li > a {
    background-color: #ff8300;
    border: 1px solid #ff8300;
    border-radius: 0px;
    display: inline-block;
    padding: 5px 20px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}
.pager li > a:hover,.pager_left li > a:hover {
    background-color: #fff;
    border: 1px solid #ff8300;
    color: #ff8300;
    font-weight: 700;
    transition: all 0.3s ease-in-out;
}
.pager li > a:focus {
    background-color: #ff8300;
    color: #fff;
}
.pager li  {
  margin-left: 15px;
}
.weiter_shoppen li {
    list-style: none;   
 }
.weiter_shoppen a {
    color: #000000;
    outline: medium none;
    text-decoration: underline;
    font-size: 16px;
    font-weight: 700;    
 } 
 .weiter_shoppen a:hover {
    color: #ff8300;
    outline: medium none;
    text-decoration: underline;    
 }
/* PRODUKT BESCHREIBUNG FÜR Shopping cart*/
  /* PRODUKT Tabelle  Preise */
 .panel {
    border-top: 0px solid #eee;
    /* margin-top: 35px; */
    margin-left: 15px;
    margin-right: 15px;    
    margin-bottom: 0px;
    border-bottom: 0px solid #eee;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0);    
}
#collapse-produkte .panel {
margin-left: 0px;
    margin-right: 0px;
}
.label {
    border-radius: 0;
    color: #fff;
    display: inline;
    font-size: 90%;
    font-weight: bold;
    line-height: 1;
    padding: 0.4em 0.6em 0.4em;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.label-orange {
    background-color: #ff8300;    
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-bottom: 1px solid #ddd;
    border-top: 0px;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.table > tbody > tr > td.noborder {
    border-bottom: 0px;
    border-top: 0px;
    padding-bottom: 0px;
}
.table > tbody > tr > td {
 font-weight: 400; 
 vertical-align: middle;
}

 /* Warenkorb Mobile */
#no-more-tables td {
        border: none;
		/* border-bottom: 1px solid #eee; */
   }   
#no-more-tables thead tr {
    border: none;
				   border-bottom: 1px solid #eee;
}   
#no-more-tables th {   
    border: none;	
}   
#Warenkorb_Summe td {
  background: #f7f7f7;
  border: none;
}   
#table_entsorgung .checkbox-entsorgung .checkbox, .checkbox-list .checkbox {
				 padding-left: 5px;
}
        
#table_entsorgung .checkbox-entsorgung .radio label, .checkbox label {
  padding-left: 5px;
}
#Lieferadresse .checkbox label {
  padding-left: 27px;
}              
.padd_lr {       
padding-left: 80px; padding-right: 15px;
}
            
  @media screen and (max-width: 992px) {

       .padd_lr {	       
	       padding-right: 0px; padding-left: 15px;
	       margin: 0px 0px 15px 0px;
	       float: left;
	       }

	       .info-border {
	       border: 0px dotted #ff8300;
	       padding: 0px;	       
	      }
}
   
			@media only screen and (max-width: 768px) {

					  #no-more-tables table,
					  #no-more-tables thead,
					  #no-more-tables tbody,
					  #no-more-tables th,
					  #no-more-tables td,
					  #no-more-tables tr {
					    display: block;
					  }
					
					  #no-more-tables thead tr {
					    position: absolute;
					    top: -9999px;
					    left: -9999px;
					  }
					  #no-more-tables tr {
					   /*  border: 1px solid #ccc; */
					  }
					  
					  #no-more-tables tr {
					   border-top: 1px solid #ff8300;
					  }
					  #no-more-tables td {					
					    border: none;
					    border-bottom: 1px solid #ccc;
					    position: relative;
					    padding-left: 50%;
					    white-space: normal;
					    text-align: left;
					  }
					  #no-more-tables td:before {		
					    position: absolute;					
					    top: 6px;
					    left: 6px;
					    width: 45%;
					    padding-right: 10px;
					    white-space: nowrap;
					    text-align: left;
					    font-weight: bold;
					  }					 					  
					   #no-more-tables td.checkbox-entsorgung {				
					    border: none;
					    border-bottom: 0px solid #ccc;
					    position: relative;					    
					    white-space: normal;
					    text-align: left;
					  }					  					  
					  #no-more-tables td.checkbox-entsorgung:before {					   
					    position: absolute;					 
					    top: 6px;
					    left: 6px;
					    width: 0%;
					    padding-right: 10px;
					    white-space: nowrap;
					    text-align: left;
					    font-weight: bold;
					  }					  					  
					  #no-more-tables td.daten_links {
					    border: none;
					    border-bottom: 1px solid #ccc;
					    position: relative;
					    padding-left: 0%;
					    white-space: normal;
					    text-align: left;					  
					  }
					  					 					  
						 #Warenkorb_Summe td.noborder {
	        border: 0px solid #ccc;
	      		display: none;
	      }
	      #Warenkorb_Summe td, #Warenkorb_Summe th {
	      		background: #f7f7f7;
	      		border: 0px solid #ccc;
	      }	      
	      #Warenkorb_Summe {
	      		margin-top: 30px;	  
	      }	      	      					 
						  
						 #table_entsorgung table,
						 #table_entsorgung thead,
						 #table_entsorgung tbody,
						 #table_entsorgung th,
						 #table_entsorgung td,
						 #table_entsorgung tr {
						   display: inline-table;
						   border: 0px solid #ccc;						    
						 }
						 #table_entsorgung .checkbox-entsorgung .checkbox, .checkbox-list .checkbox {
						   padding-left: 5px;
	      }
	       
	      #table_entsorgung .checkbox-entsorgung .radio label, .checkbox label {
	       padding-left: 0px;
	      }	
	      #no-more-tables td:before {
						  content: attr(data-title);
						  }						  
						 .padd_lr {	       
	       padding-left: 0px; padding-right: 15px;
	       margin: 0px 0px 15px 0px;
	       float: right;
	       }
	       .info-border {
	       border: 0px dotted #ff8300;
	       padding: 0px;	       
	      }

}
/* Anweisungen für Kunden-Bereich*/

@media screen and (max-width: 767px) {
.kv-cust-area{
	background-color:#fff;
	margin-bottom:10px;
	margin-right:15px;
	border: 1px solid #d7d7d7;
	height:200px;
	padding:10px;}
}
@media screen and (min-width: 768px) {
.kv-cust-area{
	background-color:#fff;
	margin:15px;
	border: 1px solid #d7d7d7;
	height:200px;
	padding:15px;
	}
}

.table > tbody > tr > td{border:none;}
.table > tbody > tr > td.OrderDate{
	padding-top:30px;
	border-top:1px solid #ddd;
	font-weight:700;
}
.table > tbody > tr > td.OrderDetails{
	padding-left:30px;
	border:none;
}